Bug 831335 - libpcap-1.3.0 is available
libpcap-1.3.0 is available
Product: Fedora
Classification: Fedora
Component: libpcap (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Sekletar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-06-12 15:34 EDT by Upstream Release Monitoring
Modified: 2012-06-13 11:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-13 11:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-12 15:34:58 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.1
URL: http://www.tcpdump.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Account closed by user 2012-06-12 18:31:37 EDT
Friday  March 30, 2012/June 10, 2012.  mcr@sandelman.ca

Summary for 1.3.0 libpcap release

        Handle DLT_PFSYNC in {FreeBSD, other *BSD+Mac OS X, other}.
        Linux: Don't fail if netfilter isn't enabled in the kernel.
        Add new link-layer type for NFC Forum LLCP.
        Put the CANUSB stuff into EXTRA_DIST, so it shows up in
                                            the release tarball.
        Add LINKTYPE_NG40/DLT_NG40.
        Add DLT_MPEG_2_TS/LINKTYPE_MPEG_2_TS for MPEG-2 transport streams.
        [PATCH] Fix AIX-3.5 crash with read failure during stress
        AIX fixes.
        Introduce --disable-shared configure option.
        Added initial support for canusb devices.
        Include the pcap(3PCAP) additions as 1.2.1 changes.
        many updates to documentation: pcap.3pcap.in
        Improve 'inbound'/'outbound' capture filters under Linux.
        Note the cleanup of handling of new DLT_/LINKTYPE_ values.
        On Lion, don't build for PPC.
        For mac80211 devices we need to clean up monitor mode on exit.
Comment 2 Michal Sekletar 2012-06-13 11:39:37 EDT
Package has been updated to new upstream version libpcap-1.3.0 and built successfully[1].

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=4159262

Note You need to log in before you can comment on or make changes to this bug.